uuid: cd75b7af-e38d-489a-a824-9a688234db0c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.featured_content
  module:
    - link
id: paragraph.featured_content.field_link
field_name: field_link
entity_type: paragraph
bundle: featured_content
label: 'Link & Label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
